import { Menu } from 'electron';
declare const createMenu: (isFullScreen: boolean) => Menu;
declare const registerShortcuts: () => void;
declare const unregisterShortcuts: () => void;
export { createMenu, registerShortcuts, unregisterShortcuts };
